

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #888!important;
}

header.sticky nav.main_menu.right {
    margin-top: 0%!Important;
    margin-left: 17%!Important;
}

.footer_top a{line-height:16px;}

.single.single-post .blog_holder article .post_image img {
    margin-left: 45%!Important;
    width: 10%!Important;
}

.blog_holder.blog_single article h2, .blog_holder article .post_text h5 a {
text-transform: lowercase!important;
font-weight: normal!important;
font-size: 1.2em!Important;
text-align: center!Important;
}

.single.single-post .content .container, .blog .content .container {
    margin-top: 30%!Important;
}

.blog_holder article .post_image img {
    margin-left: 30%!Important;
    width: 40%!Important;
}

.blog_holder.masonry article .post_text .post_text_inner {
text-align: center!Important;
}

.page-id-2 .vc_col-sm-4 {
    width: 30.333333%;
    margin-left: 2.2%!Important;
}

.page-id-2 div.vc_row.wpb_row.section.vc_row-fluid.ourwork .vc_col-sm-4 {
    width: 30.333333%;
    margin-left: 2.2%!Important;
    background-color: #000!important;
    padding: 30px!Important;
}

.page-id-483 .content .container p strong {
font-weight: normal!Important;
font-size: 1.5em!Important;
}

.page-id-2 .footer_top h5 {
text-transform: none!Important;
    font-size: 1.2em!Important;
}

.post-type-archive .content .container {
    margin-top: 28%!Important;
}

.page-id-477 .content .container {
    margin-top: 27%!Important;
}

.page-id-623 .footer_top {
    margin-top: -10%!Important;
}

.page-id-623 .full_width {
margin-top: 25%!important;
}

.ls-nav-prev, .ls-nav-next {
border: 0px #000 solid!Important;
.}

.page-id-2 .vc_col-sm-4 p a {
background-color: #fff!Important;
color: #000!important;
padding: 14px!Important;
}

.page-id-2 .content .container h5 {
border-bottom: 2px #000 solid!Important;
    width: 9%!Important;
    margin-left: 45.5%!Important;
}

.page-id-2 h3, .page-id-2 h5 {
font-weight: normal!Important;
    text-transform: lowercase!Important;
    font-size: 2.0em!Important;
}

.page-id-2 h2 {
text-transform: lowercase!Important;
    font-weight: normal!important;
    font-style: italic!Important;
    letter-spacing: 2px!Important;
}

.page-id-2 h1 {
font-weight: normal!Important;
    text-transform: lowercase!Important;
    letter-spacing: 2px!Important;
    font-size: 3em!important;
}

.page-id-2 div.vc_col-sm-12 div.wpb_text_column.wpb_content_element.first div.wpb_wrapper h1:after {
content: """!important;
font-size: 3.0em!Important;
color: #000!important;
}

.page-id-27 .content .container {
    margin-top: 2%!Important;
}

.woocommerce #payment ul.payment_methods {
    border-bottom: 0px solid #000!important;
    padding-bottom: 2%!Important;
    background-color: rgba(221, 221, 221, 0.55)!important;
    border-radius: 13px!important;
    padding-top: 2%!important;
    margin-bottom: 5%!important;
}

.woocommerce form.checkout table.shop_table td strong, .woocommerce form.checkout table.shop_table th {
font-weight: 500!Important;
}

div.woocommerce-info, .woocommerce-cart table.cart tbody tr td, .woocommerce-checkout .checkout table tbody tr td {
    text-align: center!Important;
    text-transform: lowercase!Important;
    font-weight: 500!Important;
    font-size: 1.1em!Important;
}

.woocommerce-page input[type='email'] {
    width: 90%!Important;
}

input#billing_phone {
font-family: gill sans!important;
    border: 1px #ddd solid!important;
    line-height: 17px!Important;
    font-size: 12px!Important;
    letter-spacing: 1.5px!important;
    width: 95%!Important;
}

.woocommerce-account h2, .woocommerce-account h3, .woocommerce-checkout h2, .woocommerce-checkout h3 {
    font-size: 23px!important;
    font-weight: normal!Important;
    text-transform: lowercase!important;
}

.woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea {
    letter-spacing: 1.5px!important;
    font-family: gill sans!Important;
    font-size: 0.9em!important;
    border: 1px #ddd solid!Important;
}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
    font-family: gill sans!important;
    font-weight: normal!Important;
    text-transform: lowercase!Important;
}

.drop_down .narrow .second .inner ul li a {
    color: #000!important;
}

.drop_down .second .inner {
    margin-top: -6%!Important;
}

.page-id-479 .content .container, .single.single-product .content .container {
    margin-top: 29%!Important;
}

.woocommerce .product h1.product_title {
    font-size: 1.8em!Important;
    text-transform: lowercase!Important;
    font-weight: normal!Important;
}

.woocommerce #payment ul.payment_methods li .payment_box p, div.woocommerce-product-details__short-description, .shopping_cart_dropdown ul li {
    text-transform: lowercase!important;
}

.page-id-39 .vc_col-sm-4 {
    width: 43.333333%!Important;
}

.page-id-39 .vc_col-sm-8 {
    width: 56.666667%!important;
}

.page-id-39 .content .container {
    margin-top: 3%!Important;
}

header.centered_logo.sticky .q_logo img {
top: -20%!important;
}

.footer_top .column_inner > div h5 {
text-transform: lowercase!Important;
    font-weight: normal!important;
    font-size: 1.5em!important;
}

.footer_top p {
line-height: 6px!Important;
}

.wc_ps_sidebar_container .wc_ps_nav_field .wc_ps_search_keyword {
    font-family: gill sans!Important;
    letter-spacing: 1.5px!important;
background-color: #fff!important;
}

.content .container {
margin-top: 25%!Important;
}

footer {
    margin-top: 10%!important;
}

nav.main_menu.right {
    margin-top: -7%!Important;
}

.page-id-79 h2 {
 letter-spacing: 2px!Important;
    text-transform: lowercase;
    font-weight: normal!Important;
    font-size: 2.5em!Important;
}

.page-id-79 .content .container {
margin-top: -30%!Important;
}

.page-id-2 .vc_col-sm-4 h3, .page-id-2 .vc_col-sm-4 p, .footer_top p:hover, .footer_bottom a, .footer_top p .fa, .footer_top p, .page-id-79 h2, .page-id-79 .fa {
color: #fff!Important;
}

.woocommerce ul.products li.product h6 {
font-size: 1.5em!Important;
    font-weight: 500!Important;
    letter-spacing: 2.5px!Important;
    text-transform: lowercase!Important;
}

.woocommerce ul.products li.product .price {
    font-size: 13px!important;
}

.wc_ps_sidebar_container {
    width: calc(240% - 0px - 0px - 2px)!important;
}

.wc_ps_container.wc_ps_sidebar_container .wc_ps_nav_submit_icon {
color: #000!important;
}

.wc_ps_sidebar_container .wc_ps_nav_submit {
background-color: #fff!Important;
}

.woocommerce div.product .images .thumbnails a img {
    max-width: 40%;
}

.blog_holder article .post_text h2 .date, span#select2-calc_shipping_country-container.select2-selection__rendered, form.woocommerce-ordering span.select2-selection.select2-selection--single span {
font-size: 0px!Important;
visibility: hidden!important;
}

form.form-wppp-select products-per-page {
    margin-top: 28%!Important;
margin-bottom: 2%!Important;
}

.page-id-5987 .content .container p.form-row label {
    padding-top: 2%!Important;
    text-transform: lowercase!important;
}

.page-id-5987 .content .container input.button {
    background-color: #000!Important;
    color: #fff!important;
    font-weight: bold!Important;
    letter-spacing: 2px!Important;
font-size: 0.8em!important;
    padding: 0px 15px 0px 15px;
}

form.track_order .input-text {
width: 100%!Important;
}

.page-id-5987 .content .container, .page-id-5988 .content .container, .page-id-5989 .content .container {
margin-top: 17%!Important;
}

.widget_products_predictive_search {
    text-transform: lowercase!important;
}

.wc_ps_sidebar_container {
    width: calc(150% - 0px - 0px - 2px)!important;
}

.wc_ps_container {
border: 0px #000 solid!Important;
}

.wc_ps_sidebar_container .wc_ps_nav_field, .header_widget .woocommerce-page input[type=text]:not(.qode_search_field) {
    background-color: #eee!Important;
}

.header_top h2 {
background-color: #000!important;
color: #fff!Important;
}

.header_top .right .inner>div {
    background-color: #fff!Important;
    height: 2px!Important;
    margin-top: 3%!Important;
    width: 107%!important;
}

.header_top .right .inner>div div.textwidget {
    margin-top: 1.5%!important;
}

.header_top h2 {
    font-size: 1.0em!Important;
    font-family: gill sans!important;
    margin-top: -3%!important;
    width: 97%!Important;
    margin-left: 1.5%!important;
    text-align: center!Important;
}

.footer_top .column_inner > div h3 {
    padding-bottom: 6%!Important;
    background-color: #000!Important;
    font-size: 1.0em!Important;
    font-family: gill sans!important;
    text-align: center!Important;
    border-radius: 10px!Important;
    padding: 10px!Important;
    color: #fff!important;
    width: 60%!Important;
    margin-left: 15%!Important;
}

header.sticky .header_bottom .shopping_cart_dropdown {
    margin-top: -50%!Important;
}

header.sticky .header_inner_right {
    margin-top: -1.5%!Important;
}

.drop_down .wide .second ul li {
    border-left: 0px solid #3d3d3d!Important;
}

.shopping_cart_dropdown ul li {
    border-bottom: 0px solid #3d3d3d!Important;
}

.shopping_cart_dropdown .qbutton i {
color: #fff!important;
}

.shopping_cart_dropdown .qbutton:hover {
font-weight: normal!Important;
}

.shopping_cart_dropdown .qbutton {
    font-family: gill sans!important;
text-transform: lowercase!Important;
font-weight: normal!Important;
color: #fff!important;
background-color: #000!Important;
}

.shopping_cart_dropdown span.total span, .shopping_cart_dropdown .cart_list span.quantity {
    color: #000!important;
    font-weight: normal!important;
}

.header_inner_right {
margin-top: -2%!Important;
}

.header_bottom .shopping_cart_dropdown {
    right: -30%!important;
    margin-top: -90%!Important;
background-color: #fff!important;
}

.shopping_cart_dropdown ul li a, .shopping_cart_header .header_cart span {
    font-family: gill sans!important;
font-weight: normal!Important;
}

.shopping_cart_inner {
    height: 180px!important;
}

.yith_magnifier_zoom_magnifier {
border: 0px solid #000!important;
}

.drop_down .wide.right_position .second ul li:last-child, .drop_down .wide:not(.right_position) .second ul li:first-child {
    border-left-color: #000!important;
}

.tax-product_cat ul.products {
margin-top: 20%!Important;
}

.header_top #searchform input[type=submit] {
    width: 22px;
    height: 25px;
    line-height: 25px;
    margin: 4px 0 0;
    background: 0 0;
    background-color: #fff!Important;
    color: #000!Important;
    font-size: 0.8em!important;
    padding: 0px 0px 0px 2px!important;
}

div.woocommerce-MyAccount-content strong, .page-id-88 p strong {
font-weight: 600!Important;
    font-family: gill sans!important;
    text-transform: lowercase!important;
}

.error404 .content .container_inner {
margin-top: 19%!Important;
}

.page-id-84 .content .container_inner, .page-id-88 .content .container_inner {
margin-top: 16%!important;
}

.title {
height: 0px!Important;
visibility: hidden!Important;
}

.page-id-88 h1, .page-id-84 h1 {
font-weight: 600!important;
    font-family: gill sans!important;
    font-size: 1.3em!important;
}

.page_not_found h2 {
    font-family: gill sans!important;
font-size: 1.2em!Important;
}

.woocommerce aside ul.product-categories ul.children, .woocommerce-page aside ul.product-categories ul.children, aside ul.product-categories ul.children {
    padding-left: 0px;
}

tr.cart_item td.product-name {
    font-family: gill sans!important;
    text-transform: lowercase!important;
    font-size: 0.9em!important;
    font-weight: 600!important;
}

li.wc_payment_method.payment_method_paypal a.about_paypal {
font-weight: normal!important;
    text-transform: lowercase!Important;
    font-style: italic!important;
}

li.wc_payment_method.payment_method_paypal img {
    visibility: hidden!Important;
    width: 0px!Important;
}

.woocommerce #payment ul.payment_methods li label {
    text-transform: lowercase!important;
    font-family: gill sans!important;
    font-weight: 500!Important;
font-size: 1.2em!Important;
}

.woocommerce #payment ul.payment_methods li {
    border: 0px solid #e0dede!important;
    text-align: center!Important;
}

p.form-row.terms.wc-terms-and-conditions label.checkbox {
width: 70%!Important;
    margin-top: -2.5%!important;
    margin-left: 3%!Important;
}

tfoot tr th {
    text-transform: lowercase!important;
    font-family: gill sans!important;
}

.woocommerce-pagination ul.page-numbers li span.page-numbers.current {
font-weight: normal!important;
    font-style: italic!important;
}

p#billing_state_field div#s2id_billing_state.select2-container.state_select {
text-transform: none!Important;
}

.woocommerce form.checkout .col2-set p.form-row strong {
font-weight: normal!Important;
}

.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    text-align: center!Important;
    font-family: gill sans!important;
}

a.showcoupon {
font-weight: normal!Important;
font-style: italic!Important;
}

div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    width: 46.3%!important;
}

.woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove {
border-right: 0px #000 solid!Important;
}

.woocommerce-account table.my_account_orders tbody tr, .woocommerce-cart table.cart tbody tr, .woocommerce .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-account table.my_account_orders thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce-page table.cart thead tr {
border: 0px #000 solid!Important;
}

.woocommerce .quantity input.qty {
font-weight: 500!important;
    font-size: 1.0em!Important;
}

.woocommerce div.cart-collaterals h2 a, .woocommerce-page .div.cart-collaterals h2 a, .woocommerce-cart table.cart tbody tr td.product-name dd.variation-SIZE {
font-size: 0.9em!Important;
}

dt.variation-SIZE {
font-size: 0px!important;
height: 0px!Important;
}

.woocommerce-cart table.cart tbody tr td.product-name a {
    font-family: gill sans!important;
    text-transform: lowercase!important;
    font-weight: 500!important;
    font-size: 0.8em!important;
}

.woocommerce form.checkout table.shop_table td strong {
font-family: gill sans!Important;
}

.woocommerce form.checkout table.shop_table th, .woocommerce div.product div.upsells h4, .woocommerce div.product div.related h4 {
font-weight: 500!important;
text-transform: lowercase!Important;
font-size: 1.2em!Important;
}

.woocommerce .product .onsale.out-of-stock-button span.out-of-stock-button-inner {
font-size: 0.9em!Important;
}

.woocommerce .product .onsale.out-of-stock-button {
background-color: #000!important;
    font-family: gill sans!important;
}

.woocommerce .product .onsale-inner {
    font-size: 0.9em!Important;
    letter-spacing: 1.5px!Important;
}

.footer_bottom strong a {
font-weight: normal!Important;
    color: #fff!important;
    font-size: 1.1em!Important;
    background-color: #282828!important;
    padding: 3%!important;
}

.footer_top .textwidget {
    font-size: 0.9em!important;
text-align: center!Important;
}

.drop_down .wide.wide_background .second {
    background-color: transparent!Important;
}

aside ul.product-categories ul.children li.cat-item.cat-item-52.cat-parent ul.children li a, aside ul.product-categories ul.children li a {
    font-size: 0.9em!Important;
    font-family: gill sans!important;
    font-weight: normal!important;
    margin: 0px 0px 10px!important;
}

aside ul.product-categories ul.children li.cat-item.cat-item-52.cat-parent a, aside .widget a {
    font-size: 1.1em!Important;
    font-family: gill sans!important;
    font-weight: 600!important;
}

aside .widget li {
    margin: 10px 0px 0px 0px!important;
}

.woocommerce .woocommerce-result-count {
visibility: hidden!Important;
height: 0px!important;
}

.woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after, .woocommerce-page .select2-container .select2-choice .select2-arrow:after {
    width: 60%!important;
}

.drop_down .wide.wide_background .second .inner {
    margin-top: -6px!Important;
}

.AlpinePhotoTiles_container_class {
    width: 101%!important;
margin-top: 1%!Important;
    margin-left: -0.5%!important;
}

.AlpinePhotoTiles_container_class .AlpinePhotoTiles_cascade_column_inner {
margin: 0 0px!important;
}

.AlpinePhotoTiles_container_class a img {
    margin: 0% 0% -10% 0%!important;
    padding: 0!important;
    max-width: 106%!important;
}

.footer_bottom h4 a {
    font-size: 0.8em!important;
letter-spacing: 1.5px!important;
    font-family: gill sans!important;
font-weight: normal!Important;
text-transform: lowercase!Important;
}

aside .widget, .woocommerce aside .widget ul.product-categories, .woocommerce-page aside .widget ul.product-categories, aside .widget ul.product-categories, div#popup_content {
text-align: center!important;
}

div#popup_content .gform_wrapper .top_label input.medium {
font-family: gill sans!Important;
letter-spacing: 1.5px!important;
text-align: center!important;
}

div#popup_content .gform_wrapper .gform_footer input[type=submit]:hover {
padding-right: 3%!Important;
padding-left: 3%!important;
background-color: #fff!important;
color: #000!important;
font-weight: bold!important;
border-radius: 10px!important;
}

div#popup_content .gform_wrapper .gform_footer input[type=submit] {
background-color: #000!important;
color: #fff!important;
font-weight: bold!important;
padding-right: 3%!Important;
padding-left: 3%!important;
border-radius: 10px!important;
}

div#popup_content h2 {
    font-family: gill sans!important;
letter-spacing: 1.5px!important;
}

div#popup_content form#gform_2 {
text-align: center!important;
}

.woocommerce div.product div.upsells h4, .woocommerce div.product div.related h4 {
    font-family: gill sans!important;
}

.widget #searchsubmit {
    background-color: transparent!important;
    color: #a6a6a6!important;
    font-family: 'FontAwesome',sans-serif!important;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 0px 0 30px!important;
}

nav.main_menu > ul > li > a {
    line-height: 70px!important;
}

.q_logo a img.normal {
height: 60%!important;
    margin-top: 25px!important;
}

header.sticky .drop_down .second .inner {
    margin-top: -3%!Important;
}

.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2, .woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th, .woocommerce div.cart-collaterals h2 a, .woocommerce-page .div.cart-collaterals h2 a, table.variations td.label, .woocommerce .product h1.product_title {
    font-family: gill sans!important;
}

div.price_label {
    font-family: gill sans!important;
    font-weight: normal!important;
}

.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button {
background-color: #000!Important;
font-weight: bold!Important;
font-size: 10px!Important;
color: #fff!important;
border-radius: 10px!important;
}

nav.main_menu ul li a {
    color: #fff!Important;
    font-size: 1.0em!Important;
font-weight: normal!important;
    font-family: gill sans!important;
    text-transform: lowercase!important;
}

header.sticky .q_logo img {
height: 80px!important;
    visibility: visible;
}

aside .widget h5 {
    font-family: gill sans!important;
text-align: center!Important;
font-size: 0.9em!important;
}

header.sticky nav.main_menu > ul > li > a {
line-height: 90px!important;
font-size: 1.0em!Important;
    font-family: gill sans!important;
font-weight: normal!important;
}

header.sticky .header_bottom {
height: 90px!Important;
}

.drop_down .narrow .second .inner ul li a span {
font-size: 10px!Important;
}

.woocommerce div.cart-collaterals div.cart_totals table th {
    text-transform: lowercase!important;
    font-weight: 500!important;
    font-size: 0.9em!Important;
    font-family: gill sans!important;
}

span.amount, .woocommerce div.product .summary p.price span.amount {
font-weight: normal!important;
font-size: 1.2em!important;
font-family: gill sans!important;
color: #000!Important;
}

table.variations td.label {
font-weight: bold!important;
}

.woocommerce .product .onsale-inner:after, span.posted_in, span.tagged_as {
visibility: hidden!important;
}

.page-id-2 .vc_col-sm-4 p a:hover {
background-color: #000!important;
color: #fff!important;
}

.page-id-5996 .content .container input.button:hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .single-product button.single_add_to_cart_button.qbutton.button.alt:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce button.button:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce table.cart td.actions input[type="submit"]:hover {
background-color: #fff!important;
color: #000!important;
}

.single-product button.single_add_to_cart_button.qbutton.button.alt, .woocommerce table.cart td.actions input[type="submit"] {
background-color: #000!important;
    color: #fff!important;
    font-weight: normal!important;
    border-radius: 10px!important;
    letter-spacing: 2px!important;
    font-size: 0.8em!important;
padding: 2px 20px 0px 20px!important;
text-transform: lowercase!Important;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    letter-spacing: 1.5px!important;
    font-size: 0.8em!Important;
    font-family: gill sans!important;
}

.woocommerce table tr td, ul#shipping_method label, dt.variation-SIZE {
color: #000!important;
text-transform: lowercase!Important;
}

.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2, .woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    text-align: center!Important;
text-transform: lowercase!Important;
    font-weight: normal!Important;
    letter-spacing: 2px!Important;
    font-size: 1.3em!important;
}

ul#shipping_method {
list-style: none!important;
}

.woocommerce ul.woocommerce-error {
    font-size: 13px!important;
}

header .q_logo img.mobile {
    margin: 11px auto!important;
    height: 70px!Important;
}

header.sticky nav.main_menu .drop_down .second .inner>ul{
margin-top: 0%!Important;
}

.woocommerce div.product div.product_meta>span a:hover {
font-weight: bold!important;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div[itemprop="description"] {
font-size: 0.87em!important;
}

body div.pp_default .pp_nav .currentTextHolder {
color: #ddd!important;
}

header.sticky .header_bottom {
box-shadow: none!important;
}

.woocommerce-pagination ul.page-numbers li span, .woocommerce-pagination ul.page-numbers li a:hover, .pagination ul li span, .pagination ul li a:hover {
font-weight: bold!important;
  border: 0px solid #e5e5e5;
  background-color: transparent!important;
}

.pagination ul li a, .woocommerce-pagination ul.page-numbers li a {
  border: 0px solid #e5e5e5;
  background-color: transparent!important;
}

span.aviazie {
border: 1px #000 solid!important;
padding: 2px!Important;
}

.widget #searchform input[type='text'], .woocommerce div.product div.upsells, .woocommerce div.product div.related, div.sizeinfo label {
    text-transform: lowercase!important;
}

.woocommerce div.product div.upsells, .woocommerce div.product div.related, div.sizeinfo {
text-align: center!important;
}

.footer_bottom h5 a {
    font-size: 1.1em!important;
    font-family: gill sans!important;
}

#back_to_top span, #back_to_top span:hover {
background-color: transparent!important;
border-width: 0px!important;
}

.footer_bottom .fa-lg {
color: #000000!important;
}

.footer_bottom .fa-2x {
color: #dddddd!important;
}

.gform_wrapper textarea.medium, .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex select, .gform_wrapper .top_label input.medium {
border: 1px #ddd solid!important;
letter-spacing: 1.5px!Important;
font-family: gill sans!Important;
padding: 10px!Important;
}

.gform_wrapper .gfield_required {
color: #000!important;
}

.woocommerce .select2-container, .woocommerce-page .select2-container, .gform_wrapper .ginput_complex label {
    text-transform: lowercase!important;
}

body .gform_wrapper input[type="submit"] {
border-width: 0px!important;
font-weight: normal!important;
background-color: #000!important;
    font-family: gill sans!important;
text-transform: lowercase!Important;
letter-spacing: 2px!Important;
color: #fff!important;
}

.fa-arrow-up:before {
content:url("http://boandree.com.au/wp-content/uploads/ARROW3.png");
}

.woocommerce ul.products li.product .add-to-cart-button, div.ppt, .q_accordion_holder.accordion.boxed .ui-accordion-header, .title .title_holder .container, a.reset_variations, p.stock.in-stock, span.sku_wrapper, div.post_info {
visibility: hidden!important;
}

a.pp_previous:after, a.pp_next:after {
border-width: 0px!important;
}

body, a, p a, p, a:hover, p:hover, p a:hover {
color: #000!important;
    font-family: gill sans!important;
letter-spacing: 1.5px!important;
}

.header_top #searchform input[type=text], p a, a, p {
letter-spacing: 1.5px!important;
    font-family: gill sans!important;
}

nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
  border-bottom: 0px solid #eaeaea;
}

p.woocommerce-info, .woocommerce .quantity input.qty, .woocommerce ul.products li.product h6 {
    font-family: gill sans!important;
color: #000!important;
}

.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
background-color: #FFF!important;
color: #000!Important;
}

.qbutton.small {
  border-width: 0px!important;
color: #fff!important;
background-color: #000!important;
font-weight: normal!important;
text-transform: lowercase!Important;
letter-spacing: 2px!Important;
}

.woocommerce button.button, .woocommerce-page button.button, .woocommerce button.button, .woocommerce-page input[type="submit"] {
background-color: #000!important;
    color: #fff!important;
    font-weight: normal!important;
border-radius: 10px!important;
    letter-spacing: 1.5px!important;
    font-size: 0.8em!important;
padding: 2px 20px 0px 20px!important;
}


.drop_down .second .inner>ul, li.narrow .second .inner ul {
  display: inline-block;
  position: relative;
  background-color: #FFF;
  border-color: #FFF;
}

.page-id-79 header, .page-id-20 header{
    opacity: 0 !important;
    pointer-events: none;
    visibility: hidden !important;
}	

.page-id-79 footer, .page-id-20 footer{
    opacity: 0 !important;
    pointer-events: none;
    visibility: hidden !important;
height: 100px!important;
}	

body .gform_wrapper input[type="submit"]:hover, .qbutton.small:hover, .qbutton:hover, .woocommerce-page button.button:hover, .woocommerce-page input[type="submit"]:hover, .qbutton:hover, .woocommerce-page .button:hover {
border-width: 0px!important;
color: #000!important;
    font-family: gill sans!important;
font-weight: normal!important;
background-color: transparent!important;
}

.woocommerce .button:hover {
color: #000!important;
background-color: #fff!Important;
}

.qbutton, .woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button, .woocommerce .button {
border-width: 0px!important;
color: #fff!important;
    font-family: gill sans!important;
text-transform: lowercase!Important;
font-weight: normal!important;
background-color: #000!important;
}

.hoverimg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -99;
   opacity: 1 !important;
}

.wp-post-image{
    opacity: 1 !important;
}

.woocommerce ul.products li.product:hover .image-wrapper .wp-post-image{
  opacity: 0.5 !important;
z-index: -99;
}

.woocommerce ul.products li.product:hover .image-wrapper .hoverimg{
z-index: 99;
   opacity: 0.8!important;
}

@media only screen and (max-width: 480px) {
header .q_logo img.mobile {margin: -8px auto!important;height: 70px!Important;
}
}